[Info]
Language=English

; How to translate the file to your language?
; Only translate the right part of equal mark '='
; For example
;[test]  //this is title ,no need translate
;00000=Unknown  //only translate the right part 'Unknown' to another language , the left part "00000" no need translate.
;Label13=Modify //only translate 'Modify' to another language , the left part "Label13" no need translate.

;1
[ControlType]
0=Scene
1=Sequence
2=Universal switch
3=Invalid
4=Single channel lighting control
5=Broadcast scene
6=Broadcast channel
7=Curtain 
8=Timer control
9=GPRS	
10=Panel control
11=Security arm 
12=Security alarm


;2
[ParameterOfControlType]
00001=Zone no.
00002=Scene no.
00003=Sequence no.
00004=Switch no.
00005=Status
00006=Channel no.
00007=Brightness %
00008=Running time mm:ss
00009=All Zone
00010=All channels
00011=Alarm type
00012=Security arm


;3
[Public]
00000=Close
00001=Settings
00002=Back
00003=Success
00004=Failure
00005=All on
00006=All Off 
00007=The command have been sent successfully!
00008=Open
00009=Stop
00010=Close  
00011=successfully Save!
00012=Add...
00013=Modify...
00014=Delete
00015=Actions Macro Buttons
00016=Copy selected commands
00017=Paste commands
00018=Select all 
00019=Deselect all
00020=Add commands...
00021=Modify selected commands...
00022=Delete selected commands
00023=ID
00024=Ordinal ID
00025=Remark
00026=Subnet ID
00027=Device ID
00028=Type
00029=First parameter
00030=Second parameter
00031=Third parameter
00032=Save
00033=The commands information
00034=Total commands:
00035=Delay(millisecond)


; End (Don't remove this line)



